#bx_srchbx .innr_cvr{padding-left:37px;width:706px}
.innr_cvr .box, .innr_cvr .bottom_search{background-image:none;width:775px;border:solid 1px #CCC;margin-bottom:10px;height:auto}
.innr_cvr .sb_bx_srch{margin-bottom:5px}
.innr_cvr .top_linje, .innr_cvr .bottom_linje{display:none}
.bxs_srch{width:auto;display:inline}
.slct_srch, .fld_srch, .select_btn{float:left}
.gnrl_btn {margin:5px 0 0 145px;}
.slct_srch{width:313px;height:20px;border:1px #999999 solid;margin:5px 11px 0px 0px}
.radio_pa{margin-right:2px}
.pic_price {text-align:center;width:100%}
.pic_price span {font-size: 14px;font-family: verdana;letter-spacing: -.13em;text-align:center}
.pic_price b {font-size: 14px;font-family: verdana;letter-spacing:0}
.nv_in_lst{font-size:14px;float:left;left:50%;margin:0 auto;position:relative}
.nv_inin_lst{float:left;right:50%;position:relative}
.nv_in_lst .nv_lst_pn{font-weight:bold;padding-top:3px}
.nv_in_lst a{font-size:13px}
.pg_nv_lst{padding:0 10px}
.nv_in_lst .pg_nv_lst a, .nv_in_lst b{font-size:15px;margin-right:2px;background:#f6f6f6;cursor:pointer;min-width:20px;height:18px;text-align:center;float:left;padding:3px 5px}
.nv_in_lst b{font-size:15px;float:left;padding:4px 3px 2px 3px}
.nv_in_lst .pg_nv_lst a:hover{text-decoration:none;background:#ddd}
div.atcmplt{position:absolute;width:250px;background-color:#fff;border:1px solid #999;margin:0;padding:0;z-index:1}
div.atcmplt ul{list-style-type:none;margin:0;padding:0}
div.atcmplt ul li.selected{background-color:#f0f0f0;font-weight:bold}
div.atcmplt ul li{list-style-type:none;display:block;margin:0;padding: 2px 2px 2px 5px;height:15px;cursor:pointer}
.gnrl_btn a{color:#FFF;text-align:center}
.gnrl_btn a:hover{text-decoration:none}
.ad_itm, .ad_itm_top, .ad_itm_top1, .ad_itm_top2, .ad_itm_top3{width:790px;padding:5px 5px 5px 5px;background-color:#f0f0f0;margin-bottom:6px;margin-top:0}
.ad_itm_top{background-color:#e6f0f6}
.ad_itm_top1{background-color:#dff9db}
.ad_itm_top2{background-color:#f0f0f0;border:2px solid #2A4591;width:816px}
.ad_itm_top3{background-color:#DBE4F9;border:2px solid #2A4591;width:816px}
.prc_itm{color:#b90404}
.dt_itm{width:120px;float:right}
.img_itm{width:140px;height:84px;padding:2px;text-align:center}
.img_itm img{max-width:100%;max-height:100%}
.stt_itm, .cty_itm, .zp_itm, .ctgr_itm{height:15px;overflow:hidden;margin-right:10px;padding-top:1px}
.txt_itm, .dt_itm{height:60px;overflow:hidden}
.txt_itm{width:630px;height:83px}
.sccd_itm{width:630px;padding-top:5px}
.dt_itm{height:45px}
.stt_itm, .cty_itm, .zp_itm, .ctgr_itm, .dt_itm{color:#666666}
.nv_bx_lst{width:800px;padding:10px 0 0 0;}
.nv_bx_lst .gnrl_btn{float:right;margin:-5px 0 0 0;text-align:center;padding:2px 5px;width:115px;z-index:10}
.remind, .activate, .nopay{color:#fff;font-size:1.1em;font-weight:bold;text-align:right;padding: 1px 2px 1px 0;border: 1px grey solid;margin:2px 0;padding:0 5px}
.remind {background:#B90404}
.remind:hover {background:#F00}
.activate {background:#090}
.activate:hover {background:#0C0}
.nopay {background: #000}
.nopay:hover {background:#666}
div.ctgrbx_dscrb{width:825px}
div.ctgrbx_dscrb .ctgr_dscrb{width:600px;margin-left:10px;font-weight:bold;font-size:12px;margin-top:0px;color:#5d5959}
div.lnks_ctgr .img_ctgr{margin-top:50px;margin-left:50px}
div.ctgrbx_dscrb .img_ctgr{margin-top:-25px;margin-left:10px}
div.ctgrbx_dscrb .img_ctgr img{width:200px}
.ctgr_nofound{height:80px;margin:5px 17px 0 0;width:185px;color:#999}
.ctgr_nofound .hd_ctgrs{font-weight:bold}
.ctgr_nofound a{color:#999}
.gnrl_btn{width:150px;-moz-box-shadow:0 1px 3px #999;-webkit-box-shadow:0 1px 3px #999;box-shadow:0 1px 3px #999;text-shadow:0 1px 1px #444;border-bottom: 1px solid rgba(0,0,0,0.25);-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;border-bottom: 1px solid #aaa;color:#FFF;background: #003366;margin-left:2px;padding:3px;width:80px;font-size:13px;cursor:pointer;}
.gnrl_btn:hover{background:#06C}
.prm_rght{margin:-5px -5px -50px -67px;float:right}
.prm_rght img{border:none}
#cvr_afs, #cvr_afstest2, #cvr_afstest3{background:#EBF1FE;padding-left:8px;width:790px;}
.cvr_afs_ad{background:#EBF1FE;padding-left:8px;width:790px;border: 1px solid #98C6F5;margin-bottom:5px;display:none;}
#sttcptl{width:630px;font-weight:bold;font-size:14px;padding-left:10px}
#sttcptl div h2{margin-top:5px}
#sttcptl a{font-size:14px}
#sttcptl h2 span{clear:both;float:none;display:block}
.wk_stt{clear:both;float:none;margin-top:3px;line-height:20px}
.sttinf_bx{background:#F1F1F1;border:1px solid #ccc;padding:10px;width:170px;margin:10px 10px 0 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px;}
.sttinf_bx ul{margin:5px 0 0 2px;padding:0}
.sttinf_bx li{margin:0;padding:0 0 5px 0;list-style-type:none}
.sttinf_bx b{font-size:13px}
.flag_weather{width:200px}
.flg_stt{float:right;margin-top:3px;padding-right:10px}
.nws_stt{width:550px}
.ppl_ttl {width:650px;margin-buttom:5px}
.ppl_bx_sst a span{font-size:13px}
.ppl_bx_sst a span:hover{text-decoration:underline}
.ppl_bx_sst{width:810px;margin:0 0 5px 20px}
.ppl_lst_itm{width:202px;line-height:18px}
.ppl_ttl{font-size:13px}
.ctgr_bx_sst{width:165px;}
.in_ctgr{width:149px;margin-top:2px;margin-left:0;}
.tp_ctgr{width:149px;margin-top:20px;font-size:14px;font-weight:bold;}
.bdr_bx{width:663px;margin-left:10px}
.ppsrch_stt{width:808px}
.ppct_stt{width:135px;height:auto;line-height:1.31em}
.stt_lng_btn {height: 27px;margin-left: 0;padding-top: 8px;text-align: center;width: 795px;margin-bottom:15px;}
.stt_lng_btn, .stt_lng_btn:hover{background:#036}
.stt_lng_btn:hover{background:#06c}
.stt_lng_btn a {font-size:17px;}
.lstng_stt{width:830px;}
.ad_sml_stt{margin:0 10px 10px 0;background:none;width:192px;height:160px;text-align:center;padding:0;overflow:hidden}
.ad_sml_stt div{clear:both}
.ad_sml_stt:nth-child(4n+0){margin-right:0}
.ad_sml_stt img{max-width:100%;}
.img_sml_itm{height: 33px;margin-right: 5px;padding-top: 4px;width: 47px;}
.dt_sml_itm{float: right;height: 31px;margin-top: 6px;width: 160px;text-align:right;margin-right:7px;}
#adv_srch #clr_cty_adv, #sim_clr_cty_adv{top:10px;left:285px}
#adv_srch #keyword_reset{top:10px;left:608px}
.ppsrch_stt .ppl_ttl{padding-bottom:5px;width:100%}

/* 1 */
.ppct_stt{width:810px}
.ppct_stt .ctgr_bx_sst{width:100%;}
.ppct_stt .ctgr_bx_sst a{display:block;float:left;width:202px;color:#2a4591;font-size:12px}
.ppct_stt .ctgr_bx_sst{padding-top:5px;line-height:18px}
.bdr_bx{width:820px}
.bdr_bx .ctgr_bx_sst{width:100%}
.tp_ctgr{width:100%;margin-top:20px}
.bdr_bx{margin:-10px 0 5px 10px}
.in_ctgr{width:202px}
.ctgr_bx_sst{line-height:16px}
.ppct_stt .ctgr_bx_sst a, .ppl_lst_itm, .in_ctgr{width:194px}
.sttinf_bx{width:818px;padding-right:0}
.ppct_stt{width:390px}
.ppct_stt{padding-bottom:10px}
.ppsrch_stt{width:406px}
.ppsrch_stt .ppl_bx_sst{width:100%}
.bdr_bx{background:#f5f5f5;border:1px solid #ccc;padding:10px;width:778px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px;margin:0 0 0 0;padding-top:0}
.bdr_bx .ctgr_bx_sst{width:818px}
.tp_ctgr{margin:10px 0 5px 0}
div.ctgrbx_dscrb .img_ctgr{float:right}
div.ctgrbx_dscrb .img_ctgr img{max-width:120px;width:auto;padding: 10px 0;}
#searchbox .bxs_srch #category optgroup{background:#ccc}
#searchbox .bxs_srch #category option{margin-left:10px}
.gnrl_btn, .bdr_bx, .sttinf_bx{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}

.sccd_itm, .sccd_itm a, .sccd_itm b, .sccd_itm .ctgr_itm, .sccd_itm .stt_itm{color:darkgreen}
.prm_rght:hover, .urgnt_ad:hover{opacity:0.8;filter:alpha(opacity=80)}
